[PVE-User] Proxmox VE 2.0 beta2 released!

Koichi MATSUMOTO mzch at me.com
Sat Nov 19 11:13:53 CET 2011


Hi Alain,

Thanks for your mention. I use Chrome on Mac OS X Lion. :)
As you said, Upgrading manually seemed to be the problem.
When I purged the packages included in proxmox-ve and
cleaned apt cache and then reinstalled proxmox-ve again,
it has worked well.

Regards.

On 2011/11/19, at 17:01, Alain Péan wrote:

> Hi Koichi,
> 
> If you read my preceeding mails, you will see that I got the same error messages with Firefox 8 under windows 7 64 bit SP1.
> It is working better for me with IE 9 and Chrome.
> 
> Under Ubuntu 10.04 32 bit 10.04, with Firefox 3.6.23, it is also working better (not perfect).
> 
> What is your web browser ans OS ?
> 
> It is possible that there are some problems with localization. The developpers at Proxmox are in austria, working with win 7 64 bit, and do not see these errors. It is possible also that are some problem with upgrade, and a clean install may work better, if you can have a try.
> 
> Alain
(snip)


--
 Koichi MATSUMOTO - http://maccoterie.com/
    contact me? please see http://mch.tel/
--
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4292 bytes
Desc: not available
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20111119/a944488e/attachment-0014.bin>


More information about the pve-user mailing list